play.data.validation

## Annotation Type InFuture

    @Retention(value=RUNTIME)
     @Target(value={FIELD,PARAMETER})
     @Constraint(checkWith=InFutureCheck.class)
    public @interface InFuture

This date must be in the future. Message key: validation.future $1: field name $2: reference date

### Optional Element Summary

Optional Elements
`java.lang.String` `message`
`java.lang.String` `value`

### Element Detail

#### message

    public abstract java.lang.String message

Default:
  "validation.future"

#### value

    public abstract java.lang.String value

Default:
  ""